beam-postgres 0.4.0.0

2 Reverse deps Accepted versions
Frames-beam >=0.3.2.0
tsweb >=0.3 && <0.5